@charset "utf-8";
.contactlist {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 1000px;
	margin-bottom: 20px;
	border: 1px solid #000000;
}


.contactlist td {
	.border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	width: 245px;
	height: 200px;
	border-left-width: 1px;
}



    .myButton {
        
        -moz-box-shadow: 0px 1px 0px 0px #54a3f7;
        -webkit-box-shadow: 0px 1px 0px 0px #54a3f7;
        box-shadow: 0px 1px 0px 0px #54a3f7;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0065b2));
        background:-moz-linear-gradient(top, #007dc1 5%, #0065b2 100%);
        background:-webkit-linear-gradient(top, #007dc1 5%, #0065b2 100%);
        background:-o-linear-gradient(top, #007dc1 5%, #0065b2 100%);
        background:-ms-linear-gradient(top, #007dc1 5%, #0065b2 100%);
        background:linear-gradient(to bottom, #007dc1 5%, #0065b2 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0065b2',GradientType=0);
        
        background-color:#007dc1;
        
        -moz-border-radius:2px;
        -webkit-border-radius:2px;
        border-radius:2px;
        
        border:1px solid #124d77;
        
        display:inline-block;
        color:#ffffff;
        font-family:Verdana;
        font-size:14px;
        font-weight:normal;
        padding:6px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #154682;
        
    }
    .myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0065b2), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0065b2 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0065b2 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0065b2 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0065b2 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0065b2 5%, #007dc1 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0065b2', endColorstr='#007dc1',GradientType=0);
	background-color:#0065b2;
	color: #FFF;
    }
    .myButton:active {
        position:relative;
        top:1px;
    }


/* Tabs container + look */

#contactlist {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 1000px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #0065B2;
	border-bottom-color: #0065B2;
	border-left-color: #0065B2;
	margin-bottom: 20px;
}
#contactnav {
	float: left;
	height: auto;
	width: 1000px;
	background-image: url(../images/quicknav.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #0062b0;
}


/* Style for Usual tabs */
.menu { padding: 0; clear: both; }
			.menu li {
	display: inline;
}
			.menu li a {
	padding: 10px;
	float: left;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0065B2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0065B2;
	background-color: #F3F3F3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.menu li.active a {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0065B2;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #0065B2;
	background-color: #FFF;
	color: ##0065B2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
			.content {
	float: left;
	clear: both;
	width: 958px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333;
	border-left-color: #333;
}.content h2{
	font-family: Open-Sans, sans-serif;
	font-size: 20px;
	font-weight: 100;
	color: #0065B2;
}
.conbox:nth-of-type(1) {
	float: left;
	height: 120px;
	width: 218px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0065B2;
	margin-top: 10px;
	margin-left: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0065B2;
}
.conbox:nth-of-type(5) {
	float: left;
	height: 120px;
	width: 218px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0065B2;
	margin-top: 10px;
	margin-left: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0065B2;
}
.conbox {
	float: left;
	height: 120px;
	width: 218px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0065B2;
	margin-top: 10px;
	padding-left: 20px;
}
.conpara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration: none;
	height: auto;
	width: 170px;
}
.conpara .head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
	height: auto;
	width: 170px;
	font-weight: bold;
}

.conpara a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	height: auto;
	width: 170px;
	font-weight: bold;
}
